#### Come ci si può collegare direttamente all'inverter per visualizzare i dati? 

Aprire l'App iSolarCloud, fare clic su "Accedi al dispositivo" in basso nella pagina di accesso, selezionare WLAN o Bluetooth a seconda della modalità di comunicazione utilizzata dall'inverter e seguire le indicazioni per l'accesso. È possibile vedere i dati dell'inverter una volta eseguito correttamente l'accesso.

#### Sovratensione rete (Codice errore: 2, 3, 14, 15)

Causa:

La tensione di rete è superiore al valore della protezione da tensione impostata oppure la durata dell'alta tensione è superiore al valore HVRT impostato.

Misure correttive:

L'inverter viene solitamente ricollegato alla rete quando questa riprende il suo normale funzionamento. Se l'errore si ripete:

1.Misurare la tensione effettiva di rete e contattare l'azienda elettrica per una soluzione se la tensione effettiva è superiore al valore impostato.

2.Verificare se i parametri di protezione sono impostai in modo appropriato tramite l'App o sull'LCD, quindi modificare il valore della protezione da sovratensione con il consenso dell'azienda elettrica locale.

3.Se il guasto non è causato da uno dei motivi elencati e persiste, contattare SUNGROW.

#### Sottotensione rete (Codice errore: 4, 5)

Causa:

La tensione di rete è più bassa del valore di protezione impostato per la tensione.

Misure correttive:

L'inverter viene solitamente ricollegato alla rete quando questa riprende il suo normale funzionamento. Se l'errore si ripete:

1.Misurare la tensione effettiva di rete e contattare l'azienda elettrica per una soluzione se la tensione effettiva è inferiore al valore impostato.

2.Controllare se i parametri di protezione sono impostati correttamente tramite l'APP o l'LCD.

3.Controllare se il collegamento del cavo CA è saldo.

4.Se il guasto non è causato da uno dei motivi elencati e persiste, contattare SUNGROW.

#### Sovrafrequenza rete (Codice errore: 8)

Causa:

La frequenza di rete è più alta del valore di protezione frequenza impostato.

Misure correttive:

L'inverter viene solitamente ricollegato alla rete quando questa riprende il suo normale funzionamento. Se l'errore si ripete:

1.Misurare la frequenza effettiva di rete e contattare l'azienda elettrica per una soluzione se la frequenza di rete è esterna all'intervallo impostato.

2.Controllare se i parametri di protezione sono impostati correttamente tramite l'APP o l'LCD.

3.Se il guasto non è causato da uno dei motivi elencati e persiste, contattare SUNGROW.

#### Sottofrequenza rete (Codice errore: 9)
Causa:

La frequenza di rete è più bassa del valore di protezione frequenza impostato.

Misure correttive:

L'inverter viene solitamente ricollegato alla rete quando questa riprende il suo normale funzionamento. Se l'errore si ripete:

1.Misurare la frequenza effettiva di rete e contattare l'azienda elettrica per una soluzione se la frequenza di rete è esterna all'intervallo impostato.

2.Controllare se i parametri di protezione sono impostati correttamente tramite l'APP o l'LCD.

3.Se il guasto non è causato da uno dei motivi elencati e persiste, contattare l'assistenza Sungrow.

#### Interruzione di rete (Codice errore: 10)

Causa:

1.La rete non è alimentata.

2.Il circuito o l'interruttore CA è scollegato.

Misure correttive:

L'inverter viene solitamente ricollegato alla rete quando questa riprende il suo normale funzionamento. Se l'errore si ripete:

1.Controllare se la rete funziona in modo affidabile.

2.Controllare se il collegamento del cavo CA è saldo.

3.Controllare se il cavo CA è collegato al terminale corretto (e se il cavo di linea e il cavo N sono correttamente posizionati).

4.Controllare se l'interruttore CA è collegato.

5.Se il guasto non è causato da uno dei motivi elencati e persiste, contattare SUNGROW.


#### Excessive Leakage Current (Corrente di dispersione eccessiva) (Codice errore: 12)

Causa:

Il valore della corrente di dispersione supera il valore standard durante il funzionamento dell'inverter.

Misure correttive:

1.L'errore può essere causato da una scarsa luce solare o da un ambiente umido; l'inverter viene solitamente ricollegato alla rete quando le condizioni ambientali migliorano.

2.Se l'ambiente è nella norma, controllare se i cavi CA e CC sono ben isolati.

3.Se il guasto non è causato da uno dei motivi elencati e persiste, contattare SUNGROW.

#### Anomalia rete (Codice errore: 13)

Causa:

L'inverter effettua un auto-test prima del collegamento alla rete e l'errore si presenta quando la rete è anomala.

Misure correttive:

L'inverter viene solitamente ricollegato alla rete quando questa riprende il suo normale funzionamento. Se l'errore si ripete:

1.Misurare la frequenza effettiva di rete e contattare l'azienda elettrica per una soluzione se il parametro di rete supera il valore impostato.

2.Se il guasto non è causato da uno dei motivi elencati e persiste, contattare SUNGROW.

#### Squilibrio di tensione di rete (Codice errore: 17)

Causa:

L'inverter rileva una tensione di rete trifase non bilanciata.

Misure correttive:

L'inverter viene solitamente ricollegato alla rete quando questa riprende il suo normale funzionamento. Se l'errore si ripete:

1.Misurare la tensione effettiva di rete. Se le tensioni di fase della rete differiscono molto, contattare l'azienda che gestisce la fornitura elettrica per le soluzioni;

2.Se la differenza di tensione tra le tre fasi rientra nell'intervallo consentito dall'azienda che gestisce la rete locale, modificare l'impostazione del parametro dello squilibrio della tensione di rete tramite l'App o lo schermo LCD.

3.Se il guasto non è causato da uno dei motivi elencati e persiste, contattare SUNGROW.

#### PV Reverse Connection Fault (Errore collegamento inverso PV) (Codice errore: 28,29,208,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

Causa:

Polarità invertita della stringa collegata.

Misure correttive:

1.Verificare se la stringa corrispondente presenta una polarità inversa. In caso affermativo, scollegare l'interruttore CC e regolare la polarità quando l'irradiazione è bassa e la corrente della stringa scende al di sotto di 0,5 A.

2.Se il guasto non è causato da uno dei motivi elencati e persiste, contattare SUNGROW.

*I codici da 28 a 29 corrispondono a PV1 e PV2, rispettivamente.
*I codici da 448 a 479 corrispondono alle stringhe da 1 a 32, rispettivamente.

#### Allarme di collegamento inverso PV (Codice errore: 532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)
Causa:

Polarità inversa ingresso fotovoltaico

Misure correttive:

1.Verificare la polarità del lato di ingresso fotovoltaico e correggere se presenta una polarità inversa.

2.Se il guasto non è causato da uno dei motivi elencati e persiste, contattare SUNGROW.

*I codici da 532 a 547 corrispondono alle stringhe da 1 a 16, rispettivamente.
*I codici da 564 a 579 corrispondono alle stringhe da 17 a 32, rispettivamente.

#### Allarme anomalia PV (Codice errore: 548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

Causa:

Corto circuito, circuito aperto o corrente bassa.

Misure correttive:

Verificare se tensione e corrente dell'inverter presentano anomalie per determinare la causa dell'allarme.

1.Controllare se il modulo corrispondente è coperto. In tal caso, rimuovere la copertura e assicurarsi che il modulo sia esposto.

2.Controllare se il cablaggio del modulo fotovoltaico è allentato; in tal caso, ricollegare il cavo assicurandosi che sia connesso saldamente.

3.Controllare se il fusibile CC è danneggiato; nel caso, sostituirlo.

4.Se il guasto non è causato da uno dei motivi elencati e persiste, contattare SUNGROW.

*I codici da 548 a 563 corrispondono alle stringhe da 1 a 16, rispettivamente.
*I codici da 580 a 595 corrispondono alle stringhe da 17 a 32, rispettivamente.

#### Sovratemperatura ambiente (Codice errore: 37)

Causa:

1.La temperatura dell'armadio è troppo elevata.

2.Temperatura ambiente troppo elevata.

Misure correttive:

In genere, l'inverter riprende a funzionare dopo che la sua temperatura interna o quella del modulo è tornata alla normalità. Se l'errore si ripete:

1.Controllare se la temperatura ambiente dell'inverter è troppo elevata;

2.Controllare se l'inverter è in un luogo facile da ventilare;

3.Controllare se l'inverter è esposto alla luce diretta del sole. In tal caso, ombreggiare il sito;

4.Controllare se le ventole funzionano normalmente. In caso contrario, sostituirle;

5.Se il guasto non è causato da uno dei motivi elencati e persiste, contattare SUNGROW.

#### Temperatura ambiente bassa (Codice errore: 43)

Causa:

La temperatura ambiente è inferiore al valore di protezione.

Misure correttive:

Spegnere e disconnettere l'inverter. Riavviare l'inverter quando la temperatura risale e rientra nell'intervallo della temperatura di funzionamento.

#### Scarsa resistenza isolamento sistema (Codice errore: 39)

Causa:

La resistenza dell'isolamento a terra del modulo fotovoltaico è più bassa del valore standard.

Misure correttive:

Attendere la ripresa del funzionamento normale dell'inverter. Se l'errore si ripete:

1.Controllare se il valore di protezione da resistenza ISO è troppo alto con l'APP o l'LCD, quindi garantire che sia conforme alle normative locali.

2.Verificare la resistenza a terra della stringa e del cavo CC. Implementare misure correttive in caso di cortocircuito o danni allo strato isolante.

3.Se il cavo risulta normale e l'errore si verifica nei giorni di pioggia, ricontrollare quando il meteo migliora.

4.Se il guasto non è causato da uno dei motivi elencati e persiste, contattare SUNGROW.

#### Errore cavo messa a terra (Codice errore: 106)

Causa:

1.Scarso contatto del cavo di messa a terra;

2.Anomalia del collegamento del cavo di messa a terra.

Misure correttive:

1.Controllare se il cavo CA è collegato correttamente.

2.Controllare se l'isolamento fra cavo di messa a terra e cavo alimentato è normale.

3.Se il guasto non è causato da uno dei motivi elencati e persiste, contattare SUNGROW.

#### Guasto AFCI (Codice errore: 88)

Causa:

Errore AFCI sul lato CC dell'inverter.

Misure correttive:

1.Scollegare l'alimentazione CC e verificare se i cavi CC sono danneggiati, se il terminale di collegamento o il fusibile è allentato o presenta contatti non ottimali o di componenti bruciati. In tal caso, sostituire il cavo danneggiato, fissare il terminale o il fusibile e sostituire il componente bruciato.

2.Dopo aver eseguito il passaggio 1, ricollegare l'alimentazione CC e cancellare l'errore AFCI l'App o l'LCD, una volta che l'inverter è tornato al funzionamento normale.

3.Se il guasto non è causato da uno dei motivi elencati e persiste, contattare SUNGROW.

#### Off-grid Load Overpower fault (Errore sovralimentazione carichi in modalità scollegata dalla rete) (Codice errore: 51)

Causa:

La potenza necessaria per accedere al carico nella porta scollegata dalla rete è superiore a quella che può fornire il modulo FV/la batteria.

Misure correttive:

1.Ridurre la potenza dei carichi collegati alla porta scollegata dalla rete oppure escludere alcuni carichi.

2.Se il guasto non è causato da uno dei motivi elencati e persiste, contattare SUNGROW.

#### Allarme di collegamento inverso misuratore/CT (Codice errore: 84)

Causa:

L'allarme si verifica quando il contatore rileva che la potenza in ingresso è di 300 W superiore a quella in uscita dell'inverter e questa condizione dura per 5 minuti.

Misure correttive:

1.Controllare se il contatore è collegato nella posizione sbagliata;

2.Controllare se il cablaggio dell'ingresso e dell'uscita in direzione del contatore è invertito;

3.Se il sistema retrofit è abilitato, verificare se l'impostazione per la potenza nominale dell'inverter esistente è corretta.

#### Avviso anomalia comunicazione contatore (Codice errore: 514)

Causa:

1.Il cavo di comunicazione fra il contatore e l'inverter è scollegato; 

2.Il terminale di comunicazione del contatore e dell'inverter presenta un contatto insufficiente;

Misure correttive:

1.Verificare la presenza di un'anomalia del cavo e del terminale di comunicazione del contatore; nel caso, correggerla.

2.Ricollegare il cavo di comunicazione del contatore.

3.Se il guasto non è causato da uno dei motivi elencati e persiste, contattare SUNGROW.

#### Conflitto di rete (Codice errore: 323)

Causa:

Se l'inverter è impostato in modalità scollegata dalla rete, la porta collegata alla rete o la porta di uscita scollegata dalla rete è collegata alla rete effettiva.

Misure correttive:

1.Controllare se la porta di uscita è collegata alla rete effettiva e scollegarla nel caso lo sia.

2.Se il guasto non è causato da uno dei motivi elencati e persiste, contattare SUNGROW.

#### Allarme di comunicazione parallela (Codice errore: 75)

Causa:

Errore di comunicazione fra gli inverter collegati in parallelo.

Misure correttive:

1.Verificare la presenza di un'anomalia del cavo e dei terminali di comunicazione; nel caso, correggerla.

2.Ricollegare il cavo di comunicazione.

3.Se il guasto non è causato da uno dei motivi elencati e persiste, contattare SUNGROW.

#### BMS guasto di comunicazione (Codice errore: 714)

Causa:

1.Il cavo di comunicazione fra la batteria e l'inverter è scollegato; 

2.Il terminale di comunicazione della batteria e dell'inverter presenta un contatto insufficiente;

Misure correttive:

1.Verificare la presenza di un'anomalia del cavo e dei terminali di comunicazione; nel caso, correggerla.

2.Ricollegare il cavo di comunicazione della batteria.

3.Se il guasto non è causato da uno dei motivi elencati e persiste, contattare SUNGROW.

#### Collegamento batteria anomalo (Codice errore: 716)

Causa:

1.Polarità invertita della batteria;

2.Cavo di alimentazione della batteria non collegato;

3.Tensione batteria bassa;

4.Errore relè circuito di caricamento/scaricamento.

Misure correttive:

1.Controllare se la polarità è invertita o se il cavo di alimentazione è scollegato. In tal caso, applicare le misure correttive.

2.Se il guasto non è causato da uno dei motivi elencati e persiste, contattare SUNGROW.

#### Allarme batteria (Codice errore: 932,933,934,935,937,939,964)

Causa:

L'allarme viene segnalato quando si verifica una lieve anomalia della batteria, dell'ambiente di funzionamento o delle attività condotte sulla batteria.

Misure correttive:

In genere, il ripristino dall'errore della batteria avviene automaticamente. Se l'allarme persiste per un lungo periodo:

1.Se l'allarme è causato dalla temperatura ambiente, come nel caso dell'allarme sovratemperatura e da sottotemperatura, adottare misure come il miglioramento delle condizioni di dissipazione del calore, per abbassare la temperatura. 

2.Se il problema persiste, contattare il produttore della batteria.

#### Errore batteria (Codice errore: 703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870,1000,1001)

Causa:

L'errore viene segnalato quando si verifica un'anomalia della batteria, dell'ambiente di funzionamento o delle attività condotte sulla batteria.

Misure correttive:

1.In caso di una tensione della batteria anomala, controllare se il collegamento del cavo di alimentazione della batteria è regolare (collegamento inverso, allentato, ecc.). In tal caso, collegare correttamente il cavo di alimentazione della batteria.

2.Controllare se la tensione in tempo reale della batteria è anomala, qualora il cavo di alimentazione della batteria sia collegato correttamente. Se è anomala, contattare il produttore della batteria. In caso contrario, contattare SUNGROW.

3.Per l'errore di temperatura della batteria, intervenire migliorando le prestazioni di dissipazione del calore e ridurre la temperatura.

4.Se il problema persiste, contattare SUNGROW.

#### Guasto del sistema (Codice errore: 7,11,16,19,20,21,22,23,24,25,30,31,32,33,34,36,38,40,41,42,44,45,46,47,48,49,50,52,53,54,55,56,57,58,60,61,62,63,64,65,66,67,85,92,93,100,101,102,103,104,105,107,108,109,110,111,112,113,114,116,117,118,119,120,121,122,123,124,200,201,202,203,204,205,206,207,208,209,210,211,248,249,250,251,300,301,302,303,304,305,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,324,325,326,401,402,403,404,405,406,407,408,409,410,411,412,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807,1096,1097,1098,1099,1100,1101,1102,1103,1104,1105,1106,1107,1108,1109,1110,1111,1112,1113,1114,1115,1116,1117,1118,1119,1120,1121,1122)

Causa:

1.Sono presenti anomalie nei moduli interni del sistema;

2.Sono presenti anomalie nel cablaggio o nei terminali di sistema.

Misure correttive:

1.Attendere che il sistema riprenda a funzionare normalmente;

2.Scollegare gli interruttori CA e CC. Se è presente una batteria, scollegare l'interruttore sul lato batteria. Attendere 15 minuti, chiudere a turno gli interruttori CA e CC, quindi riavviare il sistema. Se il problema persiste, contattare SUNGROW.

#### Allarme del sistema (Codice errore: 59,70,71,72,74,76,82,83,87,89,77,78,79,80,81,216,217,218,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,516,517,518,900,901,910)

Causa:

1.Sono presenti anomalie nei moduli interni del sistema;

2.Sono presenti anomalie nel cablaggio o nei terminali di sistema.

Misure correttive:

1.L'inverter può continuare a funzionare;

2.Verificare la presenza di un'anomalia nel cablaggio e sui terminali corrispondenti, controllare se sono presenti anomalie ambientali come corpi estranei e intraprendere le eventuali misure correttive necessarie.

3.Se l'allarme si presenta ripetutamente, contattare SUNGROW.


#### Collegamento inverso MPPT (Codice errore: 264,265,266,267,268,269,270,271,272,273,274,275,276,277,278,279,280,281,282,283)

Causa:

La polarità dell'MPPT collegato è invertita.

Misure correttive:

1.Verificare se l'MPPT corrispondente presenta una polarità inversa. In caso affermativo, scollegare l'interruttore CC e regolare la polarità quando l'irradiazione è bassa e la corrente della stringa scende al di sotto di 0,5 A.

2.Se il guasto non è causato da uno dei motivi elencati e persiste, contattare SUNGROW.

*I codici da 264 a 279 corrispondono agli MPPT da 1 a 20, rispettivamente.

#### Boost Capacitor Overvoltage Alarm (Allarme sovratensione condensatore boost) (Codice errore: 332,333,334,335,336,337,338,339,340,341,342,343,344,345,346,347,348,349,350,351,352,353,354,355,356,357,358,359,360,361,362,363)

Causa:

La tensione del condensatore boost supera la soglia di allarme preimpostata.

Misure correttive:

1.La macchina può continuare a funzionare;

2.Verificare la presenza di un'anomalia nel cablaggio e sui terminali corrispondenti, controllare se sono presenti anomalie ambientali come corpi estranei e intraprendere le eventuali misure correttive necessarie.

3.Se l'allarme si presenta ripetutamente, contattare SUNGROW.

#### Condensatore boost - Guasto per sovratensione (Codice errore:  364,365,366,367,368,369,370,371,372,373,374,375,376,377,378,379,380,381,382,383,384,385,386,387,388,389,390,391,392,393,394,395)

Causa:

La tensione del condensatore boost supera la soglia di errore preimpostata.

Misure correttive:

Scollegare gli interruttori CA e CC. Se è presente una batteria, scollegare l'interruttore sul lato batteria. Attendere 15 minuti, chiudere a turno gli interruttori CA e CC, quindi riavviare il sistema. Se il problema persiste, contattare SUNGROW.